.brand-desc {
  padding: 20px;
}
.brand-desc h2 {
  color: #0077ac;
}
.brand-desc p {
  margin: 10px 0;
}
.brand-desc .mini-image {
  overflow: auto;
}
.brand-desc .mini-image > div {
  float: left;
  width: 16.66%;
  padding-right: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.brand-desc .mini-image > div > p {
  text-align: center;
}
.brand-desc .mini-image img {
  width: 100%;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.brand-desc iframe {
  max-width: 100% !important;
}

.product-breadcrumb {
  border: 1px solid #ccc;
  padding: 10px;
  font-size: 12px;
}
.product-breadcrumb .breadcrumb-group {
  display: inline-block;
}
.breadcrumb-group .item,
.breadcrumb-group .holder {
  display: inline-block;
}
.breadcrumb-group .item {
  display: none;
}
.product-breadcrumb a {
  text-decoration: none;
  color: #333;
}
.product-breadcrumb a:hover {
  text-decoration: underline;
}
.product-breadcrumb i {
  color: #0077ac;
  display: inline-block;
  margin: 0 5px;
}
.product-breadcrumb mark {
  display: none;
  float: right;
  background: #0077ac;
  color: #fff;
  padding: 0 5px;
}

/* Smartphones */
@media (min-width: 300px) {
  .brand-desc .mini-image > div {
    padding-right: 5px;
  }
}
/* Landscape phones */
@media (min-width: 450px) {
}
/* Tablets */
@media (min-width: 600px) {
  .brand-desc .mini-image > div {
    padding-right: 10px;
  }
}
/* Bigger tablets */
@media (min-width: 750px) {
}
/* Desktop screen or landscape tablet */
@media (min-width: 900px) {
  .brand-desc .mini-image > div {
    padding-right: 15px;
  }
}
@media (min-width: 1100px) {
  nav.main-nav .category-menu,
  nav.main-nav .marketplace-wrapper,
  nav.main-nav .nav-ads-wrapper,
  nav.main-nav > div > ul {
    display: none;
  }
  main div.main-wrapper {
    padding-left: 0;
  }
}
